---
title: Mémo/Cours de Japonais 1ère année
---

???+ Danger

    Obsolète ! Je ne tiens plus à jour cette page.

Cette page me sert de mémo pour mon apprentissage du Japonais (1ère année) et part du principe que les Hiragana et Katakana sont maîtrisés :) !  
(Ce mémo est inspiré de l'application [Human Japanese sur Android](https://play.google.com/store/apps/details?id=com.braksoftware.HumanJapanese&hl=fr) pour la structure et de mes cours à [Toulouse-Manga](http://toulousemanga.fr/les-cours-de-manga-a-toulouse/cours-de-japonais/)).

# Se présenter

## Phrases/Mots type/Vocabulaire

おはようございます。
:  Bonjour (matin jusqu'à 10h).

こんいちは。
:  Bonjour (10h → 18h).

こんばは。
:  Bonsoir.
 
おやすみなさい。
:  Bonne nuit.

どもうありがとうございます。
:  Merci beaucoup.

どういたしまして。
:  Tout le plaisir est pour moi.

はじめまして。
:  Enchanté(e) de faire votre connaissance.

どぞうよろしく。
:  Enchanté(e).

です。
:  (verbe) être.

フランスじんです。
:  Je suis Français.

おじぎ。
:  Révérence.

おなまえはなんですか。
:  Quel est ton nom/prénom ?

ブノワです。
:  Je suis Benoît.

ベンプロ。
:  Benpro.

おげんきですか。
:  Comment tu va ?

げんきです。
:  Je vais bien.

はい。
:  Oui.

いいえ。
:  Non.

にほん。
:  Japon.

アメイカ。
:  Amérique.

カナダ。
:  Canada.

フランス。
:  France.

ご。
:  Langue (parlé).

スパイン。
:  Espagne.

ドイツ。
:  Allemagne.

イギリス。
:  Angleterre.

ちゅうごく。
:  Chine.

えいご。
:   Anglais.

アメリカじん。
:  Américain.

オーストリア。
:  Autriche.

じん。
:  Une personne (d'un pays).

フランスじん。
:  Un Français.

いす。
:  Une chaise.

あめ。
:  La pluie.

えき。
:  La gare.

よる。
:  La nuit.

あなた。
:  Toi.

かのじょ。
:  Elle.

かのじょたち。
:  Elles

わたちはのなまえ… です。
:  Je m’appelle…

かいしゃいん。
:  Employé⋅e.

じむ いん。
:  Secrétaire.

プログラマー。
:  Programmeur.

システムかんりしゃ。
:  Administrateur Système.

システマエンジニア。
:  Ingénieur Système.

ようちえんの せ んせい。
:  Professeur de la crèche.

エンジニア。
:  Ingénieur.

ロボットのエンジニア。
:  Ingénieur robotique.

いしゃ。
:   Médecin.

ぎんこういん。
:  Banque.

がくせい。
:   Étudiant.

だいがく。
:   Université.

がっこう。
:   École.

～をはなします。
:  Je parle ~.

わたしはフランスごとえいごとちょっにほんごをはなします。
:  Je parle Français, Anglais et un peu Japonais.

アメリカじんはえいごをはなします。
:  Les américains parlent anglais.

しごとはなんですか。
:  Quel est ton travail ?

こちらは ~ です。 
:  Voici Mr/Mme ~.  

### Exemple de dialogues

> ブノワ： こんにいちは。  
> Benoît : Bonjour.  
> まりこ： あ、こんにいちは。  
> Mariko : Ah, Bonjour.  
> ブノワ： ブノワです フランスじんです。おなまえはなんですか。  
> Benoît : Je m'appelle Benoît, je suis Français. Quel est ton prénom ?  
> まりこ： まりこです。はじめまして。  
> Mariko : Moi c'est Mariko, enchantée.  
> ブノワ： どぞうよろしく。  
> Benoît : Enchanté.  


> わたしはブノワです。  
> Je suis Benoît.  
> わたしはふらんすごとえいごとちょとにほんごをはなします。  
> Je parle Français, Anglais, et un peu Japonais.  
> しごとはなんですか。  
> Quel est ton travail ?  
> システムエンジニア。  
> Ingénieur/Administrateur Système

*Note : (Apparemment le mot administrateur est compliqué en Japonais, on recommande donc ingénieur).*

> わたしは　マイク・ミラーです。  
> Je suis Mike Miller.

> サンとスさんは　がくせいじゃ　ありません。  
> Mr. Santos n'est pas étudiant.

> ミラーさんは　かいしゃいんですか。  
> Est-ce que Mr. Miller est employé ?  

> サントスさんも かいしゃいんです。  
> Mr Santos est aussi un employé.

> 「あなたは」マイク・ミラーさんですか。  
> Vous êtes Mike Miller ?  
> はい、「わたしは」 マイク・ミラー。   
> Oui, je suis Mike Miller.

> ミラーさんは　がくせいですか。  
> Mr. Miller vous êtes étudiant ?  
> いいえ、「わたしは」　がくせいじゃ　ありません。  
> Non, je ne suis pas étudiant.  

> ワンさんは　ぎんこういんですか。  
> Mr. Wan est banquier ?  
> いいえ、「ワンさんは」　ぎんこういんじゃ　ありません。  
> Non, Mr. Wan n'est pas banquier.  
> Non, il n'est pas banquier.  
> いしゃです。  
> Il est médecin.  

> あの　かたは　どなたですか。  
> Qui est cette personne ?  
> ワットさんです。さくらだいがくの　せんせいです。  
> C'est Mr. Watt. Le professeur de l'université Sakura.

*Note : Pour désigner une personne on peut dire かた ou ひと. かた est plus respectueux.*  
*De la même façon pour dire « qui », どなた est plus respectueux que だれ.*

> グプタさんは　かいしゃいんですか。  
> Mr. Guputa, vous êtes employé ?  
> はい、かいしゃいんです。  
> Oui, je suis employé
> カリナさんも　かいしゃいんですか。  
> Mme. Karina, est aussi employée ?  
> いいえ。「カリナさん」　がくせいです。  
> Non, Mme. Karina est étudiante.

> テレーザちゃんは　なんさいですか。  
> Thérèse-chan, quel âge as-tu ?  
> ９さいです。  
> J'ai 9 ans.

*Note : Le suffixe -chan est souvent utilisé quand on s'adresse à une petite fille. Difficile de le traduire, on peut tout simplement le supprimer.*


> アメリカ　からきました。  
> Je suis venu des USA.  

> こちらは　ブノワです。  
> Voici Benoît.  
> トゥールーズ　からきました。
> Il vient de Toulouse.

> かれはトゥールーズからきました。  
> Elle vient de Toulouse.  
> からはにじゅうよんさいです。  
> Elle a 24 ans.  
> かれはエンジニアです。  
> Elle est ingénieur.  

[Notes du cours au format PDF](/daika1.pdf)

# Le verbe être です

## Vocabulaire

いぬ。
:  Chien.

ねこ。
:  Chat.

りんご。
:  Pomme.

みず。
:  Eau.

とり。
:  Oiseau.

うま。
:  Cheval.

えんぴつ。
:  Crayon.

ペン。 
:  Stylo (emprunté de l'anglais).

です。
:  (verbe) être.

でしょう。
:  (verbe au futur) sera.


## Explication

En Japonais, il n'y a pas de conjugaison et le verbe est toujours placé à la fin de la phrase.

りんごです, « c'est une pomme ». Il n'y a pas de pronoms, littéralement, c'est plutôt « c'est pomme ». On ne mentionne pas les parties d'une phrase qui sont compris par le contexte. Donc cela dépend en fait... du contexte ! Cela pourrait être « Il est une pomme » ou « Je suis une pomme ». C'est pareil en Français, quand on dit « C'est une pomme », la personne qui écoute connaît déjà ce qu'est le « c'est ». Par exemple cela pourrait être « Cette chose sur la table, est une pomme. ». Mais en Japonais on n'a pas besoin d'ajouter le « c'est » (dans cette exemple).

En résumé, on peut penser ainsi, りんごです veut dire « (Cette chose que l'on connaît tout les deux par le contexte) est (une) pomme. ».

Mais ce n'est pas tout. Aussi incroyable que cela puisse être, il n'y a pas de singuliers ou de pluriels pour la plupart des mots Japonais. りんご peut donc être « une pomme » ou « des pommes », cela dépend du contexte. Donc, cette phrase d'exemple pourrait aussi dire « Ce sont des pommes. ».

## Phrases/Mots type

りんごです。
:  (C') est (une) pomme.
:  (Ce) sont (des) pommes.

ねこです。
:  (C')est (un) chat.
:  (Ce) sont (des) chats.

アメリカです。
:  (C') est (l') Amérique.

いぬです。
:  (C') est (un) chien.
:  (Ce) sont (des) chiens.

ジョンです。
:  (C') est John.

にほんです。
:  (C') est (le) Japon.

みずです。
:  (C') est (de) l'eau.

えんぴつです。
:  (C') est (un) stylo. 
:  (Ce) sont (des) stylos.

まりこです。
:  (C') est Mariko.
:  (Je) suis Mariko.


## Conjugaison/Temps

Nous avons Français de nombreux temps et formes pour conjuguer les verbes (passé, présent, futur, participe passé, l'imparfait, ... et j'en passe et des meilleures !). En Japonais les verbes ne peuvent prendre que 4 formes. (Autres possible mais sera vu bien plus tard).

|         	| Positif 	| Négatif                  	|
|---------	|---------	|--------------------------	|
| Présent 	| です    	| では　ありません         	|
| Passé   	| でした  	| では　ありません　でした 	|
|         	|         	|                          	|

De la même manière que nous avons construit les phrases précédentes avec です pour le « présent positif », on peut utiliser le « présent négatif » avec ではわりません.

にほんじんではありません。
:  Ce n'est pas une personne Japonaise.  

いぬではありません。
:  Ce n'est pas un chien.
:  Ce ne sont pas des chiens.

Pour le passé, on utilise でした.

いぬでした。
:  C'était un chien.
:  C'étaient des chiens.

みずでした。
:  C'était de l'eau.

Enfin finalement, pour la négation, si りんごではありません signifie « ce n'est pas une pomme », でした transforme la phrase au passé, ainsi りんごではありませんでした signifie « ce n'était pas une pomme ».  
Quelques exemples :

いぬではありませんでした。
:  Ce n'était pas un chien.
:  Ce n'étaient pas des chiens.

みずではありまんせんでした。
:  Ce n'était pas de l'eau.

Mais comment dire « Ça va être une pomme » ? Hé bien c'est quand on utilise une autre forme que celle fourni dans le tableau. Il existe en fait une autre forme appelé deshou.
Deshou induit de l'incertitude. On le traduit donc souvent par « probablement ». La forme sera au présent ou au passé selon le contexte. Quelques exemples :

りんごでしょう。
:  C'est probablement une pomme.
:  Cela va probablement être une pomme.  
ねこでしょう。
:  C'est probablement un chat.
:  Cela va probablement être un chat.  

# Les chiffres − すうじ

- 0 ゼロ
- 1 いち
- 2 に
- 3 さん
- 4 よん / し
- 5 ご
- 6 ろく
- 7 なな/ しち
- 8 はち
- 9 きゅう
- 10 じゅう
- 11 じゅういち
- 17 じゅうなな
- 20 にじゅう
- 24 にじゅよん
- 26 にじゅろく
- 88 はちじゅうはち
- 92 きゅうじゅうに
- 100　ひゃく
- 539 ごひゃくさんじゅうきゅう
- 1000 せん
- 3840 さんぜんはっぴゃくよじゅ
- 10000 まん ou いちまん
- 1 million ひゃくまん
- Une centaine de millions いちおく


# À la maison

## Vocabulaire

いえ。
:  Maison.

へや。
:  Pièce (ou chambre d'une personne).

いま。
:  Salon.

だいどころ。
:  Cuisine.

れいぞうこう。
:  Réfrigérateur.

おてあらい。
:  Toilette (poli).

トイレ。
:  Toilette.

ながしだい。
:  Évier/lavabo.

おふろ。
:  Baignoire.

おふろば。
:  Salle de bain.

やね。
:  Toit.

てんじょう。
:  Plafond.

かべ。
:  Mur.

ゆか。
:  Sol (en bois).

どあ。
:  Porte.

まど。
:  Fenêtre.

ほんだな。
:  Étagère.

いす。
:  Chaise.

ベッド。
:  Lit.

たたみ。
:  Tatami.

しょうじ。
:  Porte coulissante en papier.

ふとん。
:  Futon.

テレビ。
:  TV.

ラジオ。
:  Radio.

とけい。
:  Montre/horloge.

エアコン。
:  Climatisation.


# Ceci, cela, de près ou de loin, … 

これ は ~ です。
:  Ceci est ~ à cote.  

それ は～です。 
:  En montrant de près.  

あね は～です。 
:  En montrant au loin.  

この。
:  Ce/cette à cote.  

その。
:  ... Près.  

あの。
:   ... Loin.  

だれ。
:   Qui ?  

だれの。
:   À qui ?  

わたしの。
:   Mon/Ma.  

あなたの。
:   Ton/Ta.
  
かれの。
:   Son/Sa.  

かのじょの。
:   Son/Sa (À elle).  

なんですか。
:   Qu'es-ce que c'est ?  

どれですか。
:   Lequel(le) ?  


> これはだれのかさですか。  
> À qui est ce parapluie ?  
> それはレオのかさです。  
> C'est le parapluie de Léo.  
> それはレオです。 (Pas obligé de redire le sujet /objet)  

> あなたのくるまどれですか。
> C'est laquelle ta voiture ?  

# Mots se ressemblant

## ちょうおん - 長音 − Ajout de voyelles pour « allonger ».

おばさん：おばあさん  
Tante : Grand-mère  

おじさん：おしいさん  
Oncle : Grand-père  

ゆき：ゆうき  
Neige : Courage  

え：ええ  
Photo : D'accord (Oui, OK, …)  

とる：とおる  
Prendre : Passer (devant quelque chose)  

ここ：こうこう  
Ici : Lycée  

へや：へいや  
Pièce : Plaine (Montagne, champ, …)  

カード Carte  
タクシー Taxi  
スーパー Super  
エスカレーター Escalator  
ノート Cahier de note (Death note :p)  

## はつおん − 撥音 − Ajout du n.

はんたい Opposée / Contre  
うんどう Exercice / Sport  
せんろ Rail de chemin de fer  
みんな Tout le monde  
しんぶん Journal papier  
えんぴつ Crayon de papier  
うんめい Destin  
てんき Temps au sens météo  
けんがく Étude  

そくおん − 促音 − Ajout du tsu.

ぶか：ぶっか  
Subordonnée : Prix  

かさい：かっさい  
Incendie : Applaudir  

おと：おっと : つま  
Son : Mon mari：Ma femme  

にっき Journal (de type intime / notes)  
ざっし Magazine périodique  
きって Timbre postal  
いっぱい Plein / Beaucoup  
コップ Verre / Tasse  
ベッド Lit  

## ようおん拗音 − Ajout de ya yu yo (Diphtongue)

ひやく：ひゃく  
Développement (activité) : 100  

じゆう：じゅう  
Liberté : 10  

びよういん：びょういん  
Coiffeur : Hôpital  

シャツ Chemise  
おちゃ Thé  
ぎゅうにゅう Lait (de vache)  
きょう Aujourd'hui  
ぶちょう Directeur / Chef de section  
りょこう Voyage  

# Adjectifs



## Adjectifs en i

かわいい  
:  Mignon  

おおきい  
:  Grand  

ちいさい  
:  Petit  

やさしい  
:  Gentil

おいしい  
: Bon (nourriture)

いい / よ
:  Bien / Bon

ふるい  
: Vieux / Ancien (objet)

あたらしい 
: Nouveau / Neuf (objet)


おもい  
:  Lourd  

かるい  
:  Léger  

つよい   
:  Fort  


やすい  
:  Pas cher  


うれしい  
:  (Être) content

さむい  
:  Froid (météo)

つめたい
:  Avoir froid

むずかしい 
:  Difficile

たかい  
:  Grand (objet, chose) / Cher (argent)

Négation avec くない.

## Exemples

> かわいいこどもがいます。  
> Un petit enfant.  

> あのこどもはおおきくないです。  
> Cet enfant n'est pas grand.

> なにも　かいません　でした。  
> Qu'est-ce que tu as acheté ?  
> わたしは　あたらしい　フィグや　を かいました。  
> J'ai acheté une nouvelle figurine.

## Adjectifs en na

ふあんな  
:  Inquiétant  

きれいな  
:  Beau / Belle  

しんせつな  
:  Gentil  

しずかな  
:  Calme

かんたんな  
:  Facile

にぎやかな  
:  Animé / Bruyant

ゆめいな  
:  Connu

げんきな  
:  Vif / Énergique

ひまな  
: Libre (avoir du temps)


べんりな  
:  Pratique / Commode

## Exemples

> あのやまは　　たかい　です。  
> Cette montagne est grande.

> これは　きれいな　はなです。  
> Ce sont de belles fleurs.

> かれは　しんせつな　ひとです。  
> C'est une gentille personne.

> カリナ　さんは　きれい　です。  
> Mme Karina est jolie.

> カリナ　さんは　きれい　じゃありません。  
> Mme Karina n'est pas jolie.

> きょとは　しずか　です。  
> Kyoto est calme.

> きれいな ひと。  
> Cette personne est belle.

> にぎやかじゃありません。  
> Ce n'est pas animé.

> こんばん　ひま　ですか。  
> Ce soir tu est libre ?


# つずく・・・

À suivre…

# Draft / TODO / A réorganiser / À corriger / Notes brutes…

> わたしは　パソコンで　えいがを　みます。  
> Je regarde un film sur mon ordinateur.  
> わたしは　きむらさんに　はなを　あげます。  
> Je donne des fleurs à Mr. Kimura.  
> わたしは　カリナさんに　チョコレートを　もらいました。  
> Mme. Karina m'a offert des chocolats.  
> わたしは　もう　メールを　おくりました。  
> J'ai aussi envoyé un email.

> テレビで にほんごを　べんきょうしましたか。  
> As-tu étudié le Japonais en regardant la TV ?  
> いいえ、　ラジオで　べんきょうしました。  
> Non, j'ai étudié avec le radio.  
> にほんごで　レポートを　かきますか。  
> Est-ce que vous écrivez un rapport en Japonais ?  
> いいえ、　えいごで　かきます。  
> Non, je l'écris en Anglais.  


# Kanjis

## Les nombres

Kanji

くんよみ façon japonaise



おん よみ façon chinoise

一　ひとつ
いち

二　
ふたつ
に

三　
みっつ
さん

...が わかります
Comprendre ... (Qqch)
